Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> FreeBSD Local Security Checks >> FreeBSD : mysql -- database suid privilege escalation (878)


Vulnerability Assessment Details

FreeBSD : mysql -- database suid privilege escalation (878)

Vulnerability Assessment Summary
Check for mysql-server

Detailed Explanation for this Vulnerability Assessment

The remote host is missing an update to the system

The following package is affected: mysql-server

Solution : Update the package on the remote host
See also :


Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2006 Tenable Network Security

Cables, Connectors

Samsung 4GB DDR3-1600M​Hz PC Memory PC3-12800 DIMM SDRAM Intel Desktop Computer
$26.99
Samsung 4GB DDR3-1600M​Hz PC Memory PC3-12800 DIMM SDRAM Intel Desktop Computer pictureBlack Value 6 in 1 PU Leather Wallet Accessory Pack For Various Mobiles
$15.76
Black Value 6 in 1 PU Leather Wallet Accessory Pack For Various Mobiles pictureBlack Value 6 in 1 PU Leather Wallet Accessory Pack For Various Mobiles
$15.76
Black Value 6 in 1 PU Leather Wallet Accessory Pack For Various Mobiles pictureBlack Value 6 in 1 PU Leather Wallet Accessory Pack For Various Mobiles
$15.76
Black Value 6 in 1 PU Leather Wallet Accessory Pack For Various Mobiles picture


Discussions

No Discussions have been posted on this vulnerability.